<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.LoggingSystemStats Method
DatabaseEnvironment Class See Also Send Feedback

The logging subsystem statistics

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public LogStats LoggingSystemStats()

Visual Basic (Declaration)

    Public Function LoggingSystemStats As LogStats

Visual C++

    public:
    LogStats^ LoggingSystemStats()

#### Return Value

The logging subsystem statistics

# See Also

DatabaseEnvironment Class
LoggingSystemStats Overload
BerkeleyDB Namespace